div.tx-mdh-datenschutz {

}

div.tx-mdh-datenschutz h1 {

}

div.tx-mdh-datenschutz h2 {

}

div.tx-mdh-datenschutz ol.tx_mdhdatenschutz-fussnoten li {
    font-size: 95%;
    list-style-type: none;
    margin-left: 0;
}

div.tx-mdh-datenschutz ol.tx_mdhdatenschutz-fussnoten li ul li {
    list-style-type: square;
    margin-left: 25px;
}

div.tx-mdh-datenschutz p.tx_mdhdatenschutz-indent {
    padding-left: 25px;
}


